Subject: New Reply Received - Can’t access my cart on my shukran account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 11:20:22 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Can’t access my cart on my shukran account   Ticket comment <br>&gt; <br>&gt; <br>&gt; Hi <br>&gt; <br>&gt; <br>&gt; My mobile number: 055 1494786<br>&gt; My email: [email-masked]<br>&gt; My shukran: 1800 0002 2101 7318<br>&gt; <br>&gt; Please help me,<br>&gt; I am unable to access my cart on my account. I can see all orders etc except if I try adding items to my cart it shows <br>&gt; <br>&gt; Failed to add items to cart.<br>&gt; <br>&gt; Also I tried reinstalling and even on the website it is the same.<br>&gt; <br>&gt; Cant check out or see items in my cart.<br>&gt; <br>&gt; This is only from my gmail account-<br>&gt; From my moms gmail account it is fine.<br>&gt; <br>&gt; I also checked my account on a different device on my ipad and my iPhone it shows the same problem. Also on website same problem.<br>&gt; So the problem is with my account.<br>&gt; <br>&gt; And this problem for my gmail  is across all the apps:<br>&gt; Home Centre<br>&gt; Splash <br>&gt; Centerpoint <br>&gt; Lifestyle <br>&gt; Max <br>&gt; Home box  <br>&gt; <br>&gt; <br>&gt; Also this problem is since last 2-3 days.<br>&gt; <br>&gt; Also  today am unable to access on website it shows wrong password <br>&gt; When i am 10000% sure my password and gmail is correct.<br>&gt; <br>&gt; Please help <br>&gt; <br>&gt; I checked all possibilities from my side,<br>&gt; There is a  technical problem.<br>&gt; <br>&gt; <br>&gt; When I add anything to my cart:<br><br><br><br>&gt; <br>&gt; <br>&gt; <br>&gt; <br>&gt; <br>&gt; <br>&gt; This is how it shows on website:<br><br><br><br>&gt; <br>&gt; <br>&gt; <br>&gt; <br>&gt; This is how my basket is shows on app:<br><br><br>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043215322266'>image0.png</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043215322268'>image2.png</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043215322269'>image3.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461330